[All]
Title="Performance > MSC > Erlang"
SubTitle="Customize the statistic condition for Erlang"
HelpID=1.2.2
MaxInterval=30

MainConditionCount=3
MainConditionListName=MainConditionList

SubConditionCount=12
SubConditionListName=SubConditionList

[MainConditionList]
0=TypeCondition
1=IntervalCondition
2=MergeCondition

[SubConditionList]
0=SubSubCondition
1=SubTrkCondition
2=TrkSubCondition
3=TrkIPCondition
4=TrkTrkCondition
5=IntraCondition
6=SubIPCondition
7=IPCondition
8=MOCondition
9=MTCondition
10=InTrkCondition
11=OutTrkCondition

[TypeCondition]
Flag=enable
Type=select
ShowName=Type
Define=TypeConditionSelect

[TypeConditionSelect]
DefaultValue=0
ValueCount=2
0=Service
1=Trunk Group

[IntervalCondition]
Flag=enable
Type=select
ShowName=Interval
Define=IntervalConditionSelect

[IntervalConditionSelect]
DefaultValue=0
ValueCount=2
0=Daily
1=Hourly

[MergeCondition]
Flag=enable
Type=checkbox
ShowName=Merge
Define=MergeConditionCheckbox

[MergeConditionCheckbox]
DefaultValue=1

[SubSubCondition]
Flag=enable
Type=checkbox
ShowName=SUB SUB
Define=SubSubConditionCheckbox

[SubSubConditionCheckbox]
DefaultValue=0

[SubTrkCondition]
Flag=enable
Type=checkbox
ShowName=SUB TRK
Define=SubTrkConditionCheckbox

[SubTrkConditionCheckbox]
DefaultValue=0

[TrkSubCondition]
Flag=enable
Type=checkbox
ShowName=TRK SUB
Define=TrkSubConditionCheckbox

[TrkSubConditionCheckbox]
DefaultValue=0

[TrkIPCondition]
Flag=enable
Type=checkbox
ShowName=TRK IP
Define=TrkIPConditionCheckbox

[TrkIPConditionCheckbox]
DefaultValue=0

[TrkTrkCondition]
Flag=enable
Type=checkbox
ShowName=TRK TRK
Define=TrkTrkConditionCheckbox

[TrkTrkConditionCheckbox]
DefaultValue=0

[IntraCondition]
Flag=enable
Type=checkbox
ShowName=INTRA
Define=IntraConditionCheckbox

[IntraConditionCheckbox]
DefaultValue=0

[SubIPCondition]
Flag=enable
Type=checkbox
ShowName=SUB IP
Define=SubIPConditionCheckbox

[SubIPConditionCheckbox]
DefaultValue=0

[IPCondition]
Flag=enable
Type=checkbox
ShowName=IP
Define=IPConditionCheckbox

[IPConditionCheckbox]
DefaultValue=0

[MOCondition]
Flag=enable
Type=checkbox
ShowName=MO
Define=MOConditionCheckbox

[MOConditionCheckbox]
DefaultValue=1

[MTCondition]
Flag=enable
Type=checkbox
ShowName=MT
Define=MTConditionCheckbox

[MTConditionCheckbox]
DefaultValue=1

[InTrkCondition]
Flag=enable
Type=checkbox
ShowName=IN TRK
Define=InTrkConditionCheckbox

[InTrkConditionCheckbox]
DefaultValue=0

[OutTrkCondition]
Flag=enable
Type=checkbox
ShowName=OUT TRK
Define=OutTrkConditionCheckbox

[OutTrkConditionCheckbox]
DefaultValue=0

